body {
	BACKGROUND: black ;
	font-family: verdana;
	font-size: 10pt;
	scrollbar-base-color: red;
	bordercolor: red;
	font-weight: bold;
                   color: white;}
                 
table {
  BACKGROUND: url('kostlivec.jpg'); 
  color: red;
  font-weight: bold;}
a:link {
	text-decoration: none;
	color: red;}
a:hover {
	text-decoration: none;
	font-weight: normal;
	
	color: red;}
a:visited {
                  text-decoration: none;
                  color: red;}

 H3, H2 {
                  font-family: verdana;
                  font-weight: bold;
                   color : red;}


.a {
                 BACKGROUND: black;
	font-family: verdana;
	font-size: 12pt;
                   color: white;
                   font-weight: bold;}

.b {
                 BACKGROUND: black;
                 font-family: verdana;}
                 

.c {
    
     font-family: verdana;
     font-size: 7pt; 
     color: red;}      
                 
               

*:irst-letter {		
  color: black;
  font-size: 26pt;
  font-family: times;}
  